body {color: #FFFFFF;
      background: #000080 none}

/*ul,li,p,blockquote {font: 14pt Times,Lucidia,serif}
strong {font: bold 14pt Times,Lucidia,serif} 

xmp,pre,tt {font: 12pt "Lucidia typewriter",courier,monospace} */

span.smalltt {font: 10pt "Lucidia typewriter",courier,monospace}

/*small {font: 12pt Times,Lucidia,serif}
big {font: bold 18pt Times,Lucidia,serif}*/

H1 {font: 26pt Helvetica,sans-serif; color: #6666FF}
H2 {font: 24pt Helvetica,Arial,sans-serif; color: #6666FF}
H3 {font: 18pt Helvetica,Arial,sans-serif; color: #6666FF}
H4 {font: 14pt Times,Lucidia,serif; color:#0000FF}
H5 {font: 12pt Times,Lucidia,serif; color:#000000}
H6 {font: 10pt Times,Lucidia,serif; color:#000000}


a:link {color: #CCCCFF}
a:active {color: #FF00FF}
a:visited {color: #cccccc}
